Search results

  1. T

    Teensy 4.0 with OctoWS2811

    I'm using Arduino 1.8.11 / Teensyduino 1.50 with the Teensy 4.0 / OctoWS2811 Adapter Board. When I run the BasicTest I get the following error: /Applications/Teensyduino.app/Contents/Java/hardware/teensy/avr/libraries/OctoWS2811/OctoWS2811.cpp: In member function 'void OctoWS2811::begin()'...
Back
Top